html, body {
	height: 100% !important;
}

@media (max-width: 1200px) {
	#sp-logo, #sp-menu {
		padding: 0 !important;
	}
}

@media (max-width: 991px) {
	#allatbarat-logo {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	#sp-info-left, #sp-info-middle {
		margin-bottom: 30px !important;
	}
}

@media (max-width: 575px) {
	#offcanvas-toggler {
		position: relative !important;
		right: 30px !important;
	}
}

.menu-toggler {
	right: 5px !important;
}

.close-offcanvas {
	right: 20px !important;
}

#terkep {
	width: 100% !important;
	height: 300px !important;
}

.column {
	float: left !important;
	width: 33.33% !important;
	padding: 5px !important;
}

h1, h2, h3, #sp-informaciok {
	text-align: center !important;
}

hr.rounded {
	border-top: 5px solid #b77d7d !important;
	border-radius: 5px !important;
	margin: 50px 0 100px 0 !important;
}

.social {
	text-align: center !important;
	margin-top: 50px !important;
}

.page-header, .article-header, .article-info, .article-ratings-social-share, .article-print-email, .pager {
	display: none !important;
}

p {
	line-height: 150% !important;
}

.center {
	max-width: 320px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

@media screen and (max-width: 575px) {
	.column {
		width: 100% !important;
	}
}